Redmine - Patch #1493

Simplified Chinese lang file zh.yml(r1561)

2008-06-18 16:14 - Chaoqun Zou

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Translations

Start date:
Due date:
% Done:

Estimated time:

2008-06-18

0%
0.00 hour

Description

translate the two new strings

History

#1 - 2008-06-18 16:16 - Chaoqun Zou

And there is an old lang file issue not closed: #1303, please close it.

#2 - 2008-06-26 21:29 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1590. Thanks.

Files

zh.yml

2024-05-01

23.6 KB 2008-06-18

Chaoqun Zou
https://www.redmine.org/issues/1303
https://www.redmine.org/projects/redmine/repository/svn/revisions/1590
http://www.tcpdf.org

